@media screen and (max-width: 1750px) {
.milestones-slider{padding: 223px 0 477px;}  
.mile-container {padding: 0 110px;} 
.vision-bottom {margin-top: -200px;}
.social-info a{padding: 31px 14px;}
.dis-heading{left: 298px;}

}/*1750*/
@media screen and (max-width: 1588px) {
.mail-info {padding: 18px 17px; }
.our-client{top: 156px; right: 60px;}
.investor-bg{padding: 210px 0;}
.impactcol-box{padding: 15px; flex-wrap: wrap;}
.dis-heading {left: 245px;top: 33%;}
}/*1588*/
@media screen and (max-width: 1561px) {
.main-logo img{width: 100%;}
.dasktop-ul a{padding: 31px 10px;font-size: 0.875rem;}
.mail-info {padding: 19px 10px;}  
.slider{height: 550px;}

/* .milestones-slider .slider-nav .slick-slide{width: 160px !important;} */

  }/*1561*/

@media screen and (max-width: 1461px) {
.social-info a{padding: 33px 12px;font-size: 0.875rem;}
.miles-slidertext p{font-size: 2rem;}
 } /*1461*/   
@media screen and (max-width: 1407px) {
.dasktop-ul a {padding: 31px 7px;}
.mail-info a{font-size: 0.75rem;}
.mail-info {padding: 23px 10px;  }
.main-header::after{height: 87px;}
 } /*1407*/  
@media screen and (max-width: 1366px) {
.our-client{top: 66px;max-width: 927px;padding: 50px 98px;} 
.news-right-box{padding: 52px 65px 52px;margin-left: -35px;}
.inner-header{padding: 150px 0;}
.milestones-slider {padding: 160px 0 385px;}
.inner-header02{padding: 150px 0;}
.introbottom {margin-top: -319px;}
.ndtv-box img{width: 100%;}
.impactcol-box {justify-content: center;}
.impactcol-box .impact-box { padding: 0 20px;}
.dis-heading {left: 100px; top: 33%;}
.slider{height: 505px;}

}/*1366*/
@media screen and (max-width: 1320px) {
.mail-info {padding: 23px 0 23px 5px;} 
.social-info a {padding: 35px 12px; font-size: 0.75rem; }
.main-header::after{width: 20%;}
.dasktop-ul a{font-size: 0.8125rem;}
.amm-row {margin: 30px 86px 0;}
.main-header::after { height: 88px;}
}/*1320*/
@media screen and (max-width: 1199px) {
.dasktop-ul{display: none;}
.nav-wrapper{display: block;}
/* .social-info a {padding: 34px 10px;} */
.company-left p{padding-right: 0;}
.incorp-cont{margin-top: 35px;}
.divi-box h4{font-size: 18px;font-size: 1.125rem;}
.annreport-box h4{font-size: 1.875rem;}
.annreport-box p {font-size: 1.25rem;}
.our-client{max-width: 711px;padding: 40px 50px;}
.impact-box img{width: 50px;}
.impact-text { margin-left: 48px;}
.impact-text h4{font-size: 2.5rem;line-height: 48px;}
.impact-text p{font-size: 1.125rem;line-height: 28px;}
.news-text h4{line-height: 32px;}
.footer-col2 ul li a{font-size: 0.8125rem;line-height: 23px}
.footer-col1 ul li a{font-size: 1.25rem;line-height: 32px;}
.footer-col2 h3{font-size: 1.25rem;}
.investor-leftside ul li a{line-height: 35px;}
.amm-row {margin: 30px 30px 0;}
.differsec-left img{width: 100%;}
.qimg3 {margin-right: 0;}
.miles-slidertext p { font-size: 1.5rem;}
.miles-slidertext h3 { font-size: 4rem;}
.slider { height: 440px;}

}/*1199*/
@media screen and (max-width: 1024px) {
.our-impact{padding: 50px 0 25px;  background-size: cover;}
.news-right-box {padding: 52px 15px 52px;margin-left: 0px;  }
.inner-header {padding: 116px 0;}
.inner-page {padding: 50px 0;}
.bglgear-right {padding: 42px 60px 0 27px;}
.bgl-combines{padding: 80px 0;}
.bgl-menufa {padding: 50px 0;}
.bglaprt-right {padding: 0px 60px 0 27px;}
.miles-slidertext p{font-size: 1.5rem;line-height: 36px;}
.miles-slidertext h3{font-size: 2.5rem;}
.miles-slidertext{margin-bottom: 70px;}
.milestones-slider {padding: 50px 0 181px;}
.milestones-slider .slider-nav .slick-slide h3{font-size: 1.5rem;}
.vision-bottom {margin-top: -86px;}
.speed-innerbox h4{font-size: 1.125rem;line-height: 28px;}
.speed-innerbox p{padding: 35px 10px 0 26px;}
.message-sec h2{font-size: 1.8rem;}
.quality-bottom {margin-top: 20px;}
.bgl-combines h3{font-size: 1.5rem;line-height: 37px;}
.bringus-box p{font-size: 1.875rem;line-height: 44px;}
.supportotext h4{font-size: 2rem;line-height: 42px;}
.message-text { margin-top: 22px;}
.ourper-sec {margin-top: 20px;}
.investor-leftside ul li a{line-height: 26px; padding: 9px 0;  display: block;}
.invest-col{padding-left: 5px;}
.investor-bg {padding: 188px 0;}
.investor-rightside h3{font-size: 2.3rem;}
.capabilbottom {margin-top: -222px;}
.amm-row {margin: 30px 15px 0;}
.introbottom { margin-top: -319px;}
.featurebottom{padding: 0 90px 35px;}
.protext {padding-right: 0;}
.major-container .majorformgroup{width: 50%;}
.major-container .majorformgroup:first-child {  padding-left: 14px;}
.major-container .majorformgroup:last-child { padding-right: 14px;}
.design01-text p br{display: none;}
.metal-sec{margin-top: 41px;}
.locul-cont li{font-size: 0.875rem; line-height: 24px;}
.airport-box h4 br{display: none;}
.investgov-rightside h4 {font-size: 1.25rem;line-height: 30px;}
.corporate-imgsec{width: 106%;}
.miles-slidertext p br{display: none;}

}/*1024*/
@media screen and (max-width: 991px) {
.cert-left{justify-content: space-around;flex-wrap: wrap;}
.cert-left h4{line-height: 24px;}
.bus-division{background-size: cover;}
.divi-col{margin-bottom: 30px;}
.invest-cont{flex-direction: column;}
.invest-box-right{padding-left: 0; padding-right: 23px;}
.news-right{padding-bottom: 50px; margin-left: 0;}
.news-right-box {padding: 52px 15px 0; margin-left: 0px;  }
.inner-heading h3{margin-bottom: 6px;}
.inner-heading h1{font-size: 3.75rem;line-height: 60px;}
.senior-tab {margin: 32px 0;}
.media{flex-direction: column;}
.media::after{width: 108%;right: -30px;}
.media__body {margin-left: 0;padding: 40px 0;}
.ourstrength-sec {margin-top: 0px;}
/* .histor-sec{padding: 85px 0;} */
.histor-sec h3{font-size: 1.5rem;line-height: 36px;}
.quality-sec h6 {margin-top: 22px;}
.csr-sec .csrmr {margin-top: 29px;}
.csr-activities { margin-top: 20px;}
.supportotext .greenmp { margin-top: 87px;}
.safetytext { margin-top: 25px;}
.chair-text{padding: 40px 32px 40px 40px;}
.mumbai-respon {padding-right: 15px;}
.plantfari02 {padding-left: 15px;}
.investor-rightside h3{font-size: 1.875rem;}
.capabi-left{width: 618px;padding: 50px 30px 50px 30px; margin-top: 38px;}
.capabilbottom {margin-top: -252px;}
.differsec-right{left: -201px;}
.mediapd60 {padding-bottom: 0;}
.integral-box p br{display: none;}
.metallab-left{margin-top: 0;}
.zonalcol-padd {padding-left: 35px;}
.airport-box{padding: 40px 30px;}
.standard-cont .capabi-left {width: 100%; padding: 0 30px 50px 60px;  margin-top: 0;}
.divi-box{height: 98%;}

}/*991*/
@media screen and (max-width: 768px) {
.main-header::after {width: 24%;  } 
.our-client{top: 0;right: 0;position: relative;}
.our-impact {padding: 50px 0 50px;}
.message-sec p {padding-right: 0;}
.message-sec h2{font-size: 1.5rem;line-height: 37px;}
.historyright-sec{padding-left: 0;}
.historyright-sec h3{padding: 10px 14px;font-size: 1.5rem;}
.bgl-combines h3{font-size: 1.5rem;line-height: 40px;}
.bglgear-right{padding: 0;}
.bglgear-bottom {margin-top: 10px;}
.bglaprt-right{padding: 0;}
.miles-slidertext p{font-size: 1.25rem;line-height: 32px}
.mile-container {padding: 0 66px;}
.pt24{font-size: 1.125rem; line-height: 30px;}
.bgl-vision{padding: 30px 45px;}
.constant-bg h3{font-size: 1.25rem;  line-height: 37px;}
.bringus-box img{margin-top: -72px;max-width: 200px;}
.supportotext h4 {font-size: 1.5rem; line-height: 35px;padding-bottom: 20px; margin-bottom: 20px;}
.supportotext h3{font-size: 1.5rem;line-height: 35px;}
.csrpdf {margin-left: 60px;}
.chair-text p{font-size: 1.125rem;line-height: 30px;}
.mumbra-table thead th{padding-left: 10px;}
.mumbra-table td{padding-left: 10px;}
.capatable .table td:first-child {padding-left: 10px;}
.invest-col{width: 100%;margin-bottom: 18px;}
.invest-col:last-child{margin-bottom: 0;}
.invest-col img{top: 0px; width: 32px;}
.invest-col a p{margin-left: 48px; margin-bottom: 0;}
.investor-rightside h3{font-size: 1.875rem;}
.capabi-left { width: 458px;  padding: 40px 30px 40px 30px;}
.capabilbottom {margin-top: -388px;}
.introulbottom{margin-top: 144px;}
.endother-left p br{display: none;}
.endotherrow { padding-bottom: 30px;}
.featurebottom {padding: 0 15px 35px;}
.loadmaga .endother-left {width: 351px;}
.differ-left ul li br{display: none;}
.automo-right{left: -313px;}
.businessactform p{width: 20%}
.feedbackform p { width: 100%;}
.gearmanu-box {padding: 30px 25px;}
.gearmanu-box h3{font-size: 1.25rem; font-weight: 500;}
.gearmanu-box p br{display: none;}
.heatreat-box{padding: 0;}
.zonalcol-padd {padding-left: 15px;}
.airportul {margin-left: 0px;}
.policies-box h4{font-size: 1.125rem;}
.loadmaga .neutralleft {width: 100%; margin-bottom: 0;}
.unifeature-sec{padding: 12px 0 30px;}
.unitable01 td {font-size: 1rem;}
.slider { height: 320px;}
}/*768*/
@media screen and (max-width: 650px) {
.main-header::after {width: 0;}
.main-header{position: relative;background: #2d2c2c;}
.main-logo{text-align: center;margin-bottom: 14px;}
.main-logo img {max-width: 374px;}
.info-right {display: flex; justify-content: start;  flex-direction: column;  }
.social-info a{padding: 10px 10px;font-size: 0.875rem;}
.mail-info{padding: 15px 0;}
.mail-info a { font-size: 0.875rem; color: #fff;  }
.nav-wrapper{top: -37px;}
nav{top: 38px;}
.company-sec{padding: 50px 0 0;}
.company-left .btn{margin-bottom: 30px;}
.cert-left{width: 100%;}
.incorp-cont{padding: 45px 55px;}
.bus-division{padding: 150px 0 60px;}
.investors{padding: 50px 0;}
.bus-heading h3{margin-bottom: 50px;}
.invest-box-left{max-width: 388px;}
.invest-box-right{max-width: 412px;}
footer{padding: 50px 0 35px;}
.bottom-border::after{margin: 22px 0;}
.footer-bottom p{margin-bottom: 10px;}
.power-right {text-align: left;  }
.inner-header{padding: 60px 0;}
.inner-heading h1{font-size: 2.5rem;line-height: 40px;}
.inner-heading h3::after{width: 173px;}
.inner-heading h3{font-size: 1.125rem;line-height: 38px;}
.bglgear{margin-bottom: 25px;}
.miles-slidertext{flex-direction: column;}
.miles-slidertext {margin-bottom: 40px;}
.milestones-slider { padding: 50px 0 65px;}
.bgl-combines h3 br{display: none;}
.miles-slidertext p br{display: none;}
.tabpanel__tablabel{font-size: 1.5rem;}
.senior-tab h2{font-size: 1.5rem;line-height: 36px;}
.media__body h2{font-size: 1.5rem;line-height: 24px;}
.media__body h3{font-size: 1.125rem; line-height: 25px;margin-bottom: 15px;}
.media__body > p + p, .media__body > p + h2 {margin-top: 16px;}
.media__body h3{font-size: 1rem; line-height: 25px;}
.media-mail i{width: 40px; height: 40px;}
.media::after {width: 111%;}
.sidepanel{z-index: 999; height: 100%; top: 0;}
.historyright-sec {margin-top: 8px;}
.vision-bottom {margin-top: -51px;}
.extensive {padding: 40px 0;}
.extensive p{font-size: 1rem; line-height: 28px;}
.speedbox:last-child{margin-bottom: 0;}
.mumbaiplant-left{margin-bottom: 24px;}
.certcol02{width: 50%;}
.bringus-box{margin-top: 72px;}
.bringus-box p br{display: none;}
.quality-sec h6 {margin-top: 0;}
.quality-sec p:last-child {margin-top: 25px;}
.certifi-sec, .bringus{padding: 40px 0;}
.inner-header02 {padding: 80px 0;}
.betterment-text h3{font-size: 2rem; line-height: 32px;}
.supportotext .greenmp {margin-top: 0;}
.safetytext{padding-right: 0;}
.supporto {padding: 40px 0;}
.betterment{padding: 50px 0;}
.chair-text {padding: 30px 20px 30px 30px;margin-top: 30px;}
.warmtext p:last-child{margin-bottom: 0;}
.plantoff-sec h2{margin-bottom: 0;}
.plant-mumbai::before{width: 100%;}
.column-reverse{display: flex;-webkit-flex-direction: column-reverse;flex-direction: column-reverse;}
.mumbra-table thead th:nth-child(2n), .mumbra-table td:nth-child(2n){text-align: right; padding-left: 0;}
.plant-mumbai{margin-bottom: 40px;}
.capatable .table thead th, .capatable .table td{font-size: 0.75rem;line-height: 24px;}
.plant-capacity {padding-bottom: 40px;}
.incol-reverse{ display: flex; -webkit-flex-direction: column-reverse; flex-direction: column-reverse;}
.invest-col{justify-content: left;}
.investor-leftside{margin-top: 12px;}
.investor-bg {padding: 119px 0;}
.investor-leftside ul li:first-child a{padding-top: 0;}
.investor-leftside ul li:last-child a{padding-bottom: 0;}
.card-body01 {padding: 20px 16px 0 16px;}
.capabi-left {width: 100%; padding: 10px 0px 0 0; margin: 0;}
.capabilbottom {margin-top: 0px;}
.amm-row{padding-bottom: 25px;}
.introulbottom{margin-top: 0;padding: 40px 0;}
.intro-right{margin-top: 20px;}  
.othersec { width: 100%;}
.endotherrow {padding-bottom: 2px;}
.endother-left{padding: 30px 20px;}
.endother-right { margin-top: 0;}
.othersec h4 {font-size: 1.25rem;}
.endother-left p {font-size: 1rem; line-height: 27px;}
.loadmaga .endother-left {width: 100%;}
.feature-left {margin: 0 0 30px;}
.featurebottom .activ-ul { margin-bottom: 15px;}
.differ-sec {margin-top: 50px;}
.differsec-right{padding: 40px 15px; position: relative; bottom: 0;left: 0;  width: 100%;}
.inaddi-sec { padding-top: 0;}
.message-sec h2::after{width: 120px}
.gearsetp { margin-top: 0;}
.gearset-left { margin-left: 0; text-align: center;}
.businessformgroup {margin-bottom: 14px;}
.business-form {margin-left: 0;}
.business-sec br{display: none;}
.submitbtn {margin-top: 16px;}
.basicinfo-sec h3{margin: 18px 0 18px 0;}
.businessactform {flex-wrap: wrap;}
.businessactform p {width: 33%;}
.feedbackform p {width: 100%;}
.recongn-left{padding: 40px 30px 40px 30px;}
.investmgt{margin-top: 30px;}
.gist-box {padding: 15px 0 0 0;}
.aband-sec{margin-top: 0;}
.systemad-col{padding: 40px 15px; margin-top: 0;}
.systemad-col h3{font-size: 1.25rem;margin-bottom: 15px;}
.locations-cont{flex-direction: column;}
.bgllocation-box {margin-top: 25px;}
.zonal-cont{flex-wrap: wrap;margin-top: -12px;}
.zonal-col {width: 100%;  border-right: 0}
.zonalcol-padd {padding-left: 0;}
.loc-right h4, .bgllocation-box h4, .zonal-col h4 { font-size: 1.125rem;}
.interms-box h5{padding: 14px 10px 14px 15px;font-size: 1rem;  line-height: 26px;}
.interms-innerbox {padding-left: 15px;}
.notice-imgsec {width: 100%;}
.grievan-innerbox {padding-left: 0;}
.universel-right{margin: 0 0 15px; text-align: center;}
.unitable01 td {font-size: 1rem;}
.metallurgical-right{margin: 25px 0;}
.carburising-left{padding: 33px 30px 20px 30px;}
.endothemic-left{padding: 33px 30px 20px 30px; margin-bottom: 25px;}
.standard-cont{flex-wrap: wrap;}
.optionalsec02{margin-top: -70px;}
.optionalsec02 .capabi-left{padding: 0 30px 10px 60px;}
.automation-page {margin-top: -108px;}
.ensec01 h4, .endothemic-left h5, .endother-left h5, .process01-left h5, .loadmaga h4, .stampingssec .typesh4 { font-size: 1.25rem; line-height: 30px;}
.endothemic-sec h4{font-size: 1.5rem; line-height: 30px;}
.automation-img{padding: 25px;}
.loadmaga .neutralleft {width: 100%; margin-bottom: 20px;}
.unipusher-right{margin: 20px 0 15px;}
.uniqueright{margin-left: 0;}
.impactcol-box { justify-content: space-between;}
.our-impact { padding: 50px 0 15px;}
.qimg3{margin-bottom: 15px;}
.valueadd-left{margin-top: 15px;}
.value01-sec h2 { width: 100%;}
.dis-heading {left: 28px;  top: 21%;}
.slider {height: 251px;}
}/*650*/
@media screen and (max-width: 600px) {
.media {flex-direction: column;align-items: flex-start;}
.media .media__img {margin: 0 auto; }
.media .media__img + .media__body { margin: 12px 24px 24px 24px;}
  }
@media screen and (min-width: 601px) {
.media {align-items: flex-start; }
.media .media__img {flex: 0 1 auto;  height: auto;}
/* .media .media__img + .media__body {margin: 24px 105px 24px 18px;} */
}
@media screen and (max-width: 600px) {
.tabpanel {flex-direction: column; }
.tabpanel .tabpanel__tablabel {padding: 24px 36px;   }
.tabpanel .tabpanel__tablabel + .tabpanel__tab + .tabpanel__tablabel {margin-top: 6px; }
.tabpanel .tabpanel__tab:checked ~ .tabpanel__panels {order: 1;  }
.tabpanel .tabpanel__tab:not(:checked) + .tabpanel__tablabel {order: initial; }
.tabpanel #tabpanel__tab-1 + .tabpanel__tablabel {order: 1;}
.tabpanel #tabpanel__tab-1:checked ~ .tabpanel__panels {order: 1; }
.tabpanel #tabpanel__tab-2 + .tabpanel__tablabel { order: 2; }
.tabpanel #tabpanel__tab-2:checked ~ .tabpanel__panels {order: 2; }
.tabpanel #tabpanel__tab-3 + .tabpanel__tablabel { order: 3;   }
.tabpanel #tabpanel__tab-3:checked ~ .tabpanel__panels { order: 3; }
.tabpanel #tabpanel__tab-4 + .tabpanel__tablabel {order: 4;   }
.tabpanel #tabpanel__tab-4:checked ~ .tabpanel__panels {order: 4; }
.tabpanel #tabpanel__tab-5 + .tabpanel__tablabel { order: 5;  }
.tabpanel #tabpanel__tab-5:checked ~ .tabpanel__panels { order: 5; }
.tabpanel .tabpanel__panel {padding: 0; }
  }
@media screen and (min-width: 601px) {
.tabpanel {flex-direction: row;  }
.tabpanel .tabpanel__tablabel {flex: 0 1 auto;  padding-left: 24px;    padding-right: 24px;  }
.tabpanel .tabpanel__tablabel + .tabpanel__tab + .tabpanel__tablabel {margin-left: 6px; }
.tabpanel .tabpanel__panel { padding: 12px;  }
.tabpanel .tabpanel__panels {flex: 1 1 100%; }
  }
@media screen and (max-width: 550px) {
.our-client{padding: 40px 15px;}
.client-btn{text-align: center;}
.histor-sec {padding: 50px 0 0;}
.histor-sec h3 {font-size: 1.25rem;line-height: 35px;}
.histor-sec h3 br{display: none;}
.industrial-ul li{font-size: 1.125rem;line-height: 44px;}
.bringus-box p{font-size: 1.25rem; line-height: 38px; padding-bottom: 25px;}
.supportotext h4{font-size: 1.25rem;padding-bottom: 14px;}
.supportotext h4::after{width: 111px;}
.capatable .table thead th{vertical-align: middle;}
.capatable .table td{vertical-align: middle;}
.capatable .table thead th:nth-child(4){width: 160px;}
.integral-box h3, .message-sec h3{font-size: 1.25rem; line-height: 30px;}
.locations-sec {margin-top: 0;}
.corporate-cont{padding: 40px 0 0 0px;}
.corporate-imgsec {width: 100%;margin-left: 0px;padding: 25px;}
.impactcol-box .impact-box{width: 100%;}

}/*550*/
@media screen and (max-width: 480px) {
.main-logo {margin-top: 23px;  }
.main-logo img {max-width: 310px;}
.incorp-cont p{font-size: 1.625rem;line-height: 38px;}
.investor-box{padding: 40px 30px 40px;}
.ourclient-logo .ourclient-left{width: 29%;margin-right: 43px;}
.ourclient-logo .ourclient-left img{width: 75%;}
.ourclient-logo .ourclient-right img{width: 75%;}
.miles-slidertext p{font-size: 1rem; line-height: 28px;}
.bringus-box p{padding: 0 12px 25px;}
.major-container .majorformgroup { width: 100%;}
.majorformgroup .form-control:last-child{margin-bottom: 0;}
.airport-box h4{font-size: 1.125rem;}
.annualreport-box a p{display: initial;}
.supth{top: -5px}
.standard-cont .capabi-left{padding: 0 20px 50px 20px;}
.optionalsec02 .capabi-left {padding: 0 20px 10px 20px;}

}/*480*/
@media screen and (max-width: 450px) {
.invest-box-left {max-width: 360px;padding: 40px 30px;}
.invest-box-right {max-width: 383px;  }
.incorp-cont {padding: 40px 35px;  }
.ourclient-logo .ourclient-left {width: 28%;}
.news-right-cont{padding-bottom: 25px; margin-top: 25px; flex-direction: column;}
.news-text{margin-left: 0;margin-top: 10px;}
.news-right-box h3{margin-bottom: 40px;}
.mile-container {padding: 0 59px;}
.media .media__img{width: 100%;}
.media::after {width: 116%;}
.betterment-text h3{font-size: 1.5rem;}
.faq-section .mb-0 > a{font-size: 1rem;padding-right: 32px;}
.inner-heading h3{font-size: 1rem; line-height: 30px;}
.midcap-heading h3 {font-size: 1.125rem;line-height: 28px;}
.integral-box .activ-ul li{font-size: 1rem;}
}/*450*/
@media screen and (max-width: 420px) {
.main-logo img {max-width: 260px;  }
.main-logo {margin-top: 29px;  }
.invest-box-left {max-width: 100%;}
.invest-box-right {max-width: 100%;  }
.finan-inner-box p{font-size: 1rem;}
.company-left h1{font-size: 1.625rem;line-height: 38px;margin-bottom: 16px;}
.bus-heading h3{font-size: 1.625rem;line-height: 38px;margin-bottom: 30px;}
.bus-heading h3::after{width: 108px;margin: 13px auto 0;}
.bus-division {padding: 115px 0 60px;}
.invest-heading h3::after { width: 64px;margin: 8px auto 0;  }
.our-client h3{font-size: 1.625rem;line-height: 38px;margin-bottom: 30px;}
.our-client h3::after{width: 160px; margin: 16px 0;}
.ourclient-logo .ourclient-left {width: 23%;  }
.ourclient-logo .ourclient-left img {width: 84%;}
.ouivalue-heading h3{font-size: 1.625rem;line-height: 38px;margin-bottom: 30px;}
.ouivalue-heading h3::after{width: 128px; margin: 13px 0;}
.impact-text h4 {font-size:  1.875rem; line-height: 40px;  }
.cert-left h4{font-size: 1rem;margin: 16px 0;}
.miles-slidertext p{margin-left: 0;}
.bgl-combines h3 {font-size: 1.125rem; line-height: 30px;}
.bgl-combines {padding: 50px 0;}
.media .media__img + .media__body{margin: 0;}
.inner-heading h1 {font-size: 2rem;line-height: 35px;}
.bgl-vision {padding: 30px 20px;}
.bgl-vision h3{font-size: 1.5rem;padding-bottom: 5px;  margin-bottom: 20px;}
.bgl-vision .pt24{font-size: 1rem; line-height: 28px;}
.bgl-vision h3::after{width: 86px;}
.histor-sec h3 {font-size: 1rem; line-height: 28px;}
.industrial-ul li {font-size: 1rem; line-height: 30px;padding-left: 16px;}
.industrial-ul li::before{top: 13px;width: 6px;height: 6px;}
.bglgear-bottom h3{font-size: 1.875rem; line-height: 40px;padding: 10px 17px;}
.bringus-box p {font-size: 1rem; line-height: 28px;}
.certi-heading h3{font-size: 1.5rem; line-height: 35px;}
.certi-heading h3::after{width: 102px;margin-top: 14px; margin-bottom: 40px;}
.certi-box a p{font-size: 1rem; line-height: 26px;}
.certi-box{margin-bottom: 25px;}
.inner-heading02 h1 {font-size: 1.4375rem;line-height: 30px;}
.inner-heading02 h3 {font-size: 0.875rem;  line-height: 34px;}
.supportotext h4{font-size: 1.125rem; line-height: 30px;}
.plant-area-left h3{font-size: 1.5rem;}
.capacity-heading h3{font-size: 1.5rem;}
.capatable {margin-top: 40px;}
.investor-bg {padding: 84px 0;}
.investor-rightside h3{font-size: 1.5rem;line-height: 37px;padding-bottom: 12px;  margin-bottom: 15px;}
.investor-leftside ul li{padding: 0 15px 0 15px;}
.investor-leftside ul li a{line-height: 25px; font-size: 0.875rem;}
.invest-col a p{font-size: 0.9375rem;}
.annualreport-box{width: 100%;margin-bottom: 15px;}
.annualreport-box a img, .corpor-imgbox p img{width: 30px;}
.message-sec h2 {font-size: 1.25rem; line-height: 30px;}
.optiontable thead th, .optiontable td{font-size: 1rem;}
.message-sec h2::after {width: 43px;}
.businessactform p {width: 50%;}
.feedbackform p {width: 100%;}
.ndtv-heading h3{font-size: 1.25rem; line-height: 30px;}
.loc-left{padding: 0;}
.airportul li{font-size: 1rem;  line-height: 30px;}
.airportul li::before{top: 12px;}
.airport-box {padding: 35px 15px;}
.policies-box h4 {font-size: 1rem; line-height: 28px;}
.table-bordered td, .table-bordered th{font-size: 0.875rem; line-height: 26px;}
.dividend-table .table-bordered thead th{font-size: 0.875rem; line-height: 26px;}

}/*420*/
@media screen and (max-width: 414px) {
.incorp-cont {padding: 40px 20px; }
.investor-box {padding: 40px 15px 40px;}
}/*414*/
@media screen and (max-width: 380px) {
.main-logo img {max-width: 232px; }
.incorp-cont p {font-size: 1.4375rem;line-height: 34px; }
.annreport-box h4{font-size: 1.25rem;line-height: 30px;}
.annreport-box p {font-size: 1.125rem; }
.ourclient-logo .ourclient-left { width: 30%; }
.ourclient-logo .ourclient-right{width: 55%;}
.inner-heading h1 {font-size: 1.5rem;line-height: 30px;}
.bglgear-bottom h2{font-size: 1.125rem;}
.message-sec h3{font-size: 1.25rem;line-height: 33px; margin-bottom: 7px;}
.message-sec h4{margin-bottom: 8px;}
.faq-section .mb-0 > a{font-size: 1rem;}
.investor-rightside h3{font-size: 1.25rem;}
.rightsissuse-col h5{font-size: 1rem;}
.rightsissuse-col p a{font-size: 0.875rem;}
.othersec h4{font-size: 1.125rem;  line-height: 29px; margin-bottom: 15px;}
.message-sec h2 {font-size: 1.125rem; line-height: 28px;}
.midcap-heading h3 {font-size: 1rem;line-height: 26px;}
.spacespan {padding: 0 5px;}
.gist-box h3{font-size: 1.125rem;line-height: 30px;}
.loadmaga h4, .elctricsec .typesh4, .uniqueleft h4{font-size: 1.5rem;}

}/*380*/
@media screen and (max-width: 360px) {
.nav-wrapper {width: 280px;}
.main-logo {margin-top: 34px;padding-left: 44px;}
.main-logo img { max-width: 210px;}
.news-text h4{font-size: 1rem;}
.tabpanel__tablabel {font-size: 1.125rem;}
.media::after {width: 122%;}
.media__body h2{font-size: 1.25rem; line-height: 20px;padding-bottom: 14px;  margin-bottom: 12px;}
.media .media__img {width: 70%;padding-top: 50px}
.quality-sec h2{font-size: 1.25rem; line-height: 32px;}
.certi-box a p{font-size: 0.875rem;}
.chair-text { padding: 20px 10px 20px 25px;}
.ourper-sec h3{font-size: 1.25rem;}
.faq-section .mb-0 > a { font-size: 0.75rem;}
.rightsissue-box a p{font-size: 0.875rem; line-height: 24px;}
.submitbtn .btn {margin-right: 2px;}

}/*360*/
@media screen and (max-width: 320px) {
.nav-wrapper {width: 240px;}
.finan-inner-box p { font-size: 0.875rem;  }
.invest-box-left h3{font-size: 1rem;line-height: 28px;}
.annreport-box {margin-left: 60px;}
.incorp-cont {padding: 30px 25px;}
.incorp-cont p {font-size: 1.125rem;line-height: 27px;  }
.mile-container { padding: 0 47px;}
}/*320*/